@charset "iso-8859-1";

/*******************************************************************************
*  style-zweispaltig.css : 2010-10-13
*******************************************************************************/
html {
	background-color: #FFFFFF;
	color: #E8E9E9;
	font-family: Tahoma, "Times New Roman", Times;
}
body {
	margin: 0 auto;
	font-size: 100.1%;
	background-color: #A3A6A8;
	color: #E8E9E9;
	font-family: Tahoma, "Times New Roman", Times;
}
* html #SOWrap {
	overflow: visible;	/* fix for IE italics bug */
	position: relative;	/* fix some rendering issues */
}
#SOWrap {
	float: left;
	margin: 0;
 	width: 680px;
	z-index: 3;
}

.clear {
	clear: both;
	padding-bottom: 1px;	/* for Gecko-based browsers */
	margin-bottom: -1px;	/* for Gecko-based browsers */
	font-size: 0px;
	height: 0px;
	line-height: 0px;
}
.hide {
	display: none !important;
}
.inside {
	padding: 0 1em 0 1.45em;
}
* html .inside {
	padding: 0 1em 0 1.45em;
	margin: 0;
}
/*
################################## PAGE ########################################
*/
#pageWrapper {
	min-width: 40em;
	width: 990px;
	margin: 0 auto;
	background-image: url("../bilder/bg_content.jpg");
	background-repeat: repeat-x;
	background-position: top left;
	background-color: #FFFFFF;
	font-size: 0.875em;  /** alle nachfolgenden em-Angaben beziehen sich hierauf **/
}
* html #pageWrapper {
	/* \*/
	word-wrap: break-word;
	/* invalid CSS but keeps IE from breaking horribly under narrow viewports */
}
/*
******************************* Container *********************************
*/
#outerColumnContainer {
	width: 990px;
}
#innerColumnContainer {
	margin: 0 322px 0 0;
	width: 668px;
	z-index: 1;
	border-left-width: 0;
}
#middleColumn {
	float: right;
	margin: 1.75em 0 0 0px;
	width: 100%;
	overflow: visible;	/* fix for IE italics bug */
	position: relative;	/* fix some rendering issues */
	z-index: 5;
}
#middleColumn .standort {
	margin: 0 0 1em 1.4em;
	padding: 0;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color: #666B6E;
	font-size: 0.88em;
}
#middleColumn .standort a {
	text-decoration: none;
}
#middleColumn .standort a.aktiv{
	color: #e3000F;
}
#middleColumn .standort img{
	margin-right: 5px;
}
#middleColumn div.csc-textpic-imagewrap {
	padding: 4px 0 12px 0;
}
#middleColumn div.csc-textpic-imagewrap csc-textpic-single-image {
	padding: 12px 0;
	margin-right: -0px !important;
}
#middleColumn div.csc-textpic div.csc-textpic-single-image img {
	margin-bottom: 5px;
	margin-right: 0px;
}

/*
/////////////////////////////////// HEAD ////////////////////////////////
*/
#masthead {
	/*border-left: solid 24em transparent;*/
	padding: 0;
	margin: 0;
	background-color: transparent;
	color: #666B6E;
	height: 160px;
 	font-size:0.814em;
}
* html #masthead {
	margin-bottom: 0px;
}
#innermasthead {
	margin: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-image: url("../bilder/header_2.jpg");
	background-repeat: no-repeat;
	background-position: top right;
}
#innermasthead .hnav2 {
	float: right;
	padding-top: 10px;
	padding-bottom: 4px;
	margin: 0;
	background-color: transparent;
	color: #FFFFFF;
	border-bottom: solid 0px transparent;
	background-image: url("../bilder/blank.gif");
	background-repeat: repeat-x;
	background-position: top left;
	width: 104px;
}


/*
******************** Horizontale Navigation Kopf Sprachen********************
*/
/********************* deutsch*********************/

#innermasthead .hnav2 ul li.de a {
	margin: 0;
	padding: 8px 4px 0 20px;
}
#innermasthead .hnav2 ul li.de a:link,
#innermasthead .hnav2 ul li.de a:visited,
#innermasthead .hnav2 ul li.de a:active {
	text-decoration: none;
	background-color: transparent;
	color: #FFFFFF;
	background:url("../bilder/header_lang_de_0.png") no-repeat scroll left top transparent;
	display: none !important;
}
#innermasthead .hnav2 ul li.de a.active,
#innermasthead .hnav2 ul li.de a:hover {
	background-color: transparent;
	color: #FFFFFF;
	text-decoration: none;
	background:url("../bilder/header_lang_de_1.png") no-repeat scroll left top transparent;
}

/******************** englisch*********************/

#innermasthead .hnav2 ul li.en a {
	margin: 0;
	padding: 8px 4px 0 20px;
}
#innermasthead .hnav2 ul li.en a:link,
#innermasthead .hnav2 ul li.en a:visited,
#innermasthead .hnav2 ul li.en a:active {
	text-decoration: none;
	background-color: transparent;
	color: #FFFFFF;
	background:url("../bilder/header_lang_en_0.png") no-repeat scroll left top transparent;
	display: none !important;
}
#innermasthead .hnav2 ul li.en a.active,
#innermasthead .hnav2 ul li.en a:hover {
	background-color: transparent;
	color: #FFFFFF;
	text-decoration: none;
	background:url("../bilder/header_lang_en_1.png") no-repeat scroll left top transparent;
}
/******************* franzoesisch********************/

#innermasthead .hnav2 ul li.fr a {
 margin: 0;
	padding: 8px 4px 0 20px;
}
#innermasthead .hnav2 ul li.fr a:link,
#innermasthead .hnav2 ul li.fr a:visited,
#innermasthead .hnav2 ul li.fr a:active {
	text-decoration: none;
	background-color: transparent;
	color: #FFFFFF;
	background:url("../bilder/header_lang_fr_0.png") no-repeat scroll left top transparent;
	display: none !important;
}
#innermasthead .hnav2 ul li.fr a.active,
#innermasthead .hnav2 ul li.fr a:hover {
	background-color: transparent;
	color: #FFFFFF;
	text-decoration: none;
	background:url("../bilder/header_lang_fr_1.png") no-repeat scroll left top transparent;
}
#innermasthead .hnav2 ul,
#innermasthead .hnav2 ul li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#innermasthead .hnav2 ul li a {
	margin: 0 -1px 0 0;
	padding: 10px 10px 4px 10px;
	text-transform:uppercase;
}
#innermasthead .hnav2 ul li a:link,
#innermasthead .hnav2 ul li a:visited,
#innermasthead .hnav2 ul li a:active {
	text-decoration: none;
	background-color: transparent;
	color: #666B6E;
}

#innermasthead .hnav2 ul li a:hover {
	background-color: #E3000F;
	color: #FFFFFF;
	text-decoration: none;
}
* html #innermasthead .hnav2 ul li, * html #innermasthead .hnav2 ul li a {
	width: 1%; /* IE/Mac needs this */
	display: inline-block;	/* IE/Mac needs this */
	/* \*/
	width: auto;
	display: inline;
	/* reset above hack */
}
* html #innermasthead .hnav2, * html #innermasthead .hnav2 ul a {
	/* \*/ height: 0.01%; /* hasLayout hack to fix render bugs in IE/Win.
				 IE/Mac will ignore this rule. */
}
* html #innermasthead .HNAV2 {
	padding: 0;
}
#innermasthead h1 {
	padding: 0;
	margin: 0;
}


/*
///////////////////////////////// LEFTHEAD ////////////////////////////
*/
#leftHead {
	float: left;
/*	margin: 0 1px 0 -24em;*/
 	margin: 0 1px 0 0;
	width: 320px;
	height: 100%;
	background-color: #FFFFFF;
	z-index: 4;
	display: block;
	overflow: visible;	/* fix for IE italics bug */
	position: relative;	/* fix some rendering issues */
}
#leftHead img, #leftHead img a {
	border: medium none;
	margin-right: 1.25em;
	margin-top: 1.5em;
}
* html #leftHead img, * html #leftHead img a {
	margin: 12px 0 -12px 0;
}
/*
******************** Horizontale Navigation Kopf Sprachen********************
*/
#leftHead .hnav1 {
	padding: 9px 0 0px 5px;
	background-color: transparent;
	color: #FFFFFF;
	border-bottom: solid 0px #E3000F;
	border-color: #E3000F;
	background-image: url("../bilder/header_transp.png");
	background-repeat: repeat-x;
	background-position: top left;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	width: 600px;
}
#leftHead .hnav1 ul,
#leftHead .hnav1 ul li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: visible;
}
#leftHead .hnav1 ul li a {
	margin: 0;
	padding: 8px 10px 10px 10px;
	text-transform:uppercase;
}
#leftHead .hnav1 ul li a:link,
#leftHead .hnav1 ul li a:visited,
#leftHead .hnav1 ul li a:active {
	text-decoration: none;
	background-color: transparent;
	color: #FFFFFF;
}
#leftHead .hnav1 ul li a:hover {
	background-color: transparent;
	color: #FFFFFF;
	text-decoration: underline;
}
#leftHead .hnav1 ul li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}


/*
//////////////////////////////// RIGHTHEAD /////////////////////////////
*/
#rightHead {
	float: right;
	width: 0em;
	margin: 3.75em -0em 0 1px;
	z-index: 2;
	overflow: visible;	/* fix for IE italics bug */
	position: relative;	/* fix some rendering issues */
}


/*
********************* Horizontale Navigation Ebene 1 *******************
*/
.hnav {
	margin: 0;
	background-color: #E8E9E9;
	color: #FFFFFF;
	border-bottom: solid 1px #E3000F;
	border-top: solid 1px #a3a6a8;
	background-image: url("../bilder/bg_hnav.jpg");
	background-repeat: repeat-x;
	background-position: top left;
 	font-size: 1.06em;
	font-family: Tahoma;
}
.hnav ul,
.hnav ul li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
	height: 2.2em;
	line-height: normal;
}
.hnav ul li a {
	line-height: 2.18em;
 	margin: 0;
 	padding: 7px 10px;
 	text-transform:uppercase;
}
.hnav ul li.first a {
	padding-left: 19px;
}
.hnav ul li a:link,
.hnav ul li a:visited,
.hnav ul li a:active {
	text-decoration: none;
	background-color: transparent;
	color: #666B6E;
}
.hnav ul li a.aktiv,
.hnav ul li a:hover {
	background-color: #E3000F;
	color: #FFFFFF;
	text-decoration: none;
}

.hnav ul li span.divider {
	display: none;
}
* html .hnav ul li, * html .hnav ul li a {
	width: 1%; /* IE/Mac needs this */
	display: inline-block;	/* IE/Mac needs this */
	/* \*/
	width: auto;
	display: inline;
	/* reset above hack */
}
* html .hnav, * html .hnav ul a {
	/* \*/ height: 0.01%; /* hasLayout hack to fix render bugs in IE/Win.
				 IE/Mac will ignore this rule. */
}
* html .HNAV {
	padding: 0;
}
/*
********************* Horizontale Navigation Ebene 2 *******************
*/
.hnav-ebene2,
.hnav-ebene3 {
	margin: 0;
	padding: 0;
	background-color: transparent;
	color: #FFFFFF;
	width: 100%;
	font-size: 0.8em;
	font-family: Tahoma;
 	height: 1.8em;
}
.hnav-ebene2 ul,
.hnav-ebene2 ul li,
.hnav-ebene3 ul,
.hnav-ebene3 ul li {
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.hnav-ebene2 ul{
	display: block;
	height: 1.8em;
	border-bottom: solid 1px #E3000F;
	clear: both;
}
.hnav-ebene3 ul{
	display: block;
	height: 1.8em;
	clear: both;
	margin-top: 1px;
}
* html .hnav-ebene3 ul {
	height: 24px;
	margin-top: -1px;
	padding-top; 0;
}

.hnav-ebene2 ul li a,
.hnav-ebene3 ul li a,
.hnav-ebene2 ul li a.aktive,
.hnav-ebene3 ul li a.aktive {
	margin: 0;
	padding: 4px 10px;
	text-transform:uppercase;
 	line-height: 1.8em;
}
.hnav-ebene3 ul li a {
	text-transform: none;
}

.hnav-ebene2 ul li.first a,
.hnav-ebene3 ul li.first a{
	padding-left: 20px;
}
.hnav-ebene2 ul li a:link,
.hnav-ebene2 ul li a:visited,
.hnav-ebene2 ul li a:active,
.hnav-ebene3 ul li a:link,
.hnav-ebene3 ul li a:visited,
.hnav-ebene3 ul li a:active {
	text-decoration: none;
	background-color: transparent;
	color: #666B6E;
}
.hnav-ebene2 ul li a.aktiv,
.hnav-ebene2 ul li a:hover,
.hnav-ebene3 ul li a.aktiv,
.hnav-ebene3 ul li a:hover {
	background-color: #E3000F;
	color: #FFFFFF;
	text-decoration: none;
}

.hnav-ebene2 ul li span.divider,
.hnav-ebene3 ul li span.divider {
	display: none;
}
* html .hnav-ebene2 ul li, * html .hnav-ebene2 ul li a,
* html .hnav-ebene3 ul li, * html .hnav-ebene3 ul li a {
	width: 1%; /* IE/Mac needs this */
	display: inline-block;	/* IE/Mac needs this */
	/* \*/
	width: auto;
	display: inline;
	/* reset above hack */
}
* html .hnav-ebene2, * html .hnav-ebene2 ul a,
* html .hnav-ebene3, * html .hnav-ebene3 ul a {
	/* \*/ height: 0.01%; /* hasLayout hack to fix render bugs in IE/Win.
				 IE/Mac will ignore this rule. */
}
* html .HNAV-EBENE2,
* html .HNAV-EBENE3 {
	padding: 0;
}


/*
********************* Horizontale Navigation Ebene 3 *******************
siehe Ebene 2
*/

/*
///////////////////////////////// CONTENT //////////////////////////////
*/

ol, dl, h3, h4, h5, h6 {
	margin: 14px 0;
	padding: 0;
}
#middleColumn dl.csc-textpic-image {
	margin: 0px 10px 14px 0;
}
p, .csc-default {
	margin: 10px 0;
	padding: 0;
}
.csc-default {
	clear: both;
}
#middleColumn ul, #rightColumn .csc-textpic-text ul {

}
#middleColumn ul li, #rightColumn .csc-textpic-text ul li {
	
}
div.csc-textpic-intext-left div.csc-textpic-imagewrap, 
div.csc-textpic-intext-left-nowrap div.csc-textpic-imagewrap {
	margin-right: 10px !important;
}
p, #middleColumn ul, #middleColumn ol, #rightColumn .csc-textpic-text ul {
	font-family: Tahoma, Arial, Verdana, sans-serif;
	color: #666B6E;
	background-color: transparent;
	font-size: 12px;
	line-height: 18px;
}
#middleColumn ol {
	margin-left:18px;
}
h1, h2, h3{
	font-family: Tahoma,'Times New Roman',Times,serif;
}
h1, h1.csc-firstHeader {
	font-size: 22px;
	font-weight: normal;
	background-color: transparent;
	color: #E3000F;
	text-transform:uppercase;
	margin: 0;
	padding: 0 0 5px 0;
	border-bottom: 1px solid #A3A6A8;
}

/*.mitsubheader h1{
	border: 0;
	padding: 0;
}*/
h2 {
	font-size: 14px;
	font-weight: normal;
	background-color: transparent;
	color: #A3A6A8;
	text-transform:uppercase;
	margin: 0;
	padding: 0 0 5px 0;
}
h2.csc-subheader{
	border-bottom: 1px solid #A3A6A8;
	padding-bottom: 5px;
}
h3 {
	font-size: 14px;
	font-weight: normal;
	background-color: transparent;
	color: #e3000f;
	text-transform:uppercase;
	margin: 2.75em 0 0 0;
	padding: 0;
}
h4 {
	font-family: Tahoma, 'Times New Roman',Times,serif;
	font-size: 14px;
	font-weight: bold;
	background-color: transparent;
	color: #666B6E;
	margin: 1.35em 0 0 0;
	padding: 0;
}
h5 {font-size: 14px; font-family: Tahoma, 'Times New Roman',Times,serif;}
h6 {font-size: 70%;}

a, a:link, a:visited, a:active, a.aktiv {
	background-color: transparent;
	color: #666B6E;
	text-decoration: underline;
}
a:hover {
	background-color: transparent;
	color: #E3000F;
	text-decoration: underline;
}
img, img a {
	border: none;
	margin-right: 1.25em;
	text-decoration: none;
}
* html img, * html img a,
* + html img, * + html img a {
	margin: 20px 1.25em 0 0;
	padding: 0;
	border: none;
	text-decoration: none;
}
label {
	cursor: pointer;
}
table {
	font-size: 100%;
}
table caption {
	background-color: transparent;
	color: #666B6E;
	text-align: left;
}
table.contenttable td p.bodytext {
	margin: 0;
	padding: 2px 0;
}
table.contenttable {
	margin-top: 12px;
}
td, th {
	vertical-align: top;
	background-color: transparent;
	color: #666B6E;
}
p.fontsize-set {
	text-align: center;
}
p.fontsize-set img {
	border-width: 0;
}
#middleColumn ul.pdf {
	display: inline;
	margin: 30px 20px;
	padding: 0;
	list-style-type: none;clear: both;display: block;
}
#middleColumn ul.pdf li {
	margin: 0 10px 0 0;
	padding: 0;
	list-style-type: none;
	display: inline;
	line-height: normal;
}
#middleColumn ul.pdf li a:link,
#middleColumn ul.pdf li a:visited,
#middleColumn ul.pdf li a:active {
	background-color: #a3a6a8;
	color: #FFFFFF;
	padding: 2px 6px;
	text-decoration: none;
	text-transform:uppercase;
}
#middleColumn ul.pdf li a:hover {
	background-color: #E3000F;
	color: #FFFFFF;
	padding: 2px 6px;
	text-decoration: none;
	text-transform:uppercase;
}
/********************* SUBCOLOMS *********************/

div.subcol-50-50,div.subcol-33-33-33,div.subcol-33-66,div.subcol-66-33 {
		width: 100%;
		padding: 0 1px 0 1px;
		margin: 0 -1px 0 -1px;
		overflow:hidden;
	}

	.c50l, .c25l, .c33l, .c38l, .c66l, .c75l, .c62l {float: left; overflow: hidden;}
	.c50r, .c25r, .c33r, .c38r, .c66r, .c75r, .c62r {float: right; overflow: hidden;}

	.c25l, .c25r { width: 24.999%; }
	.c33l, .c33r { width: 33.333%; }
	.c50l, .c50r { width: 49.999%; }
	.c66l, .c66r { width: 66.666%; }
	.c75l, .c75r { width: 74.999%; }
	.c38l, .c38r { width: 38.196%; } /* Goldener Schnitt */
	.c62l, .c62r { width: 61.803%; } /* Goldener Schnitt */

	.subc  { padding: 0 0.5em 0 0.5em; overflow: hidden; }
	.subcl { padding: 0 1em 0 0; overflow: hidden; }
	.subcr { padding: 0 0 0 1em; overflow: hidden; }

hr.clearer {
  border: none;
  content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/*** subcolumns end ***/

/*
///////////////////////////////// LEFTCOLUMN ////////////////////////////
*/
#leftColumn {
	float: left;
	margin: 0 1px 0 0;
	width: 0em;
	z-index: 4;
	display: none;
	overflow: visible;	/* fix for IE italics bug */
	position: relative;	/* fix some rendering issues */
}


/*
//////////////////////////////// RIGHTCOLUMN /////////////////////////////
*/
#rightColumn {
	float: right;
	z-index: 2;
	margin: 31px -294px 0 1px;
 	width: 280px;
	overflow: visible;	/* fix for IE italics bug */
	position: relative;	/* fix some rendering issues */
}
* html #rightColumn {
	width: 280px;
	left: 20px;
	margin-top: 54px;
	padding: 0;
	float: right;
	z-index: 2;
	overflow: visible;	/* fix for IE italics bug */
	position: relative;	/* fix some rendering issues */
	background-color: transparent;
}
html* #rightColumn {
	width: 260px;
	margin-right: -290px;
	padding: 0;
	float: right;
	z-index: 2;
	background-color: transparent;
}

#rightColumn .inside {
	font-size: 100%;
	margin: 0 1em 0 0;
	padding: 1em;
	background-image: url("../bilder/tabbox_gradient.jpg");
	background-repeat: repeat-x;
	background-position: top left;
}
* html #rightColumn .inside {
	margin: 0;
	/*width: 212px;*/
	padding: 12px 0;
}
#rightColumn img {
	/*border: solid 1px #FFFFFF;*/
}
#rightColumn div.csc-textpic-imagewrap img {
/*	height: 80%;
	width: 80%;*/
}
#rightColumn h5 {
	background-color: transparent;
	color: #676c6e;
	font-size: 14px;
	font-family: Tahoma, "Times New Roman", Times;
}
#rightColumn .inside a {
	background-color: transparent;
	color: #676c6e;
	text-decoration: underline;
}
#rightColumn .inside a.mehr:link,
#rightColumn .inside a.mehr:visited,
#rightColumn .inside a.mehr:active {
	background-color: #676c6e;
	color: #FFFFFF;
	padding: 2px;
	text-decoration: none;
	text-transform:uppercase;
}
#rightColumn .inside a.mehr:hover {
	background-color: #E3000F;
	color: #FFFFFF;
	padding: 2px;
	text-decoration: none;
	text-transform:uppercase;
}
#rightColumn .inside div p {
	margin-top: 0;
	margin-bottom: 7px;
}
#rightColumn .inside div {
	margin-bottom: 2em;
}
#rightColumn .inside img {
	clear: both;
	padding-bottom: 1px;	/* for Gecko-based browsers */
	margin-bottom: -1px;	/* for Gecko-based browsers */
}

/*
************************* Vertikale Navigation 1 **************************
*/
.vnav {
	margin: 0 1em 0 0;
	border-bottom: solid 1px #a3a6a8;
}
.vnav ul li span.divider {
	border-width: 0 1px 0 0;
	border-color: #a3a6a8;
	border-style: solid;
/*	border-right: solid 1px #a3a6a8;*/
	margin: 0;
	padding: 0;
}
.vnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
}
.vnav ul li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: inline;
	line-height: normal;
}
.vnav ul li a {
	margin: 0;
	font-size: 0.82em;
	text-transform:uppercase;
	line-height: normal;
	display: inline;
	padding: 3px 3px 0 3px;
	text-decoration: none;
	cursor: pointer;
}
.vnav ul li a:link,
.vnav ul li a:visited,
.vnav ul li a:active {
	background-color: transparent;
	color: #a3a6a8;
	cursor: pointer;
}
.vnav ul li a:hover {
	background-color: #d9dadb;
	color: #e3000f;
	cursor: pointer;
}
* html .vnav ul li a/* hide from IE5.0/Win & IE5/Mac */ {
	height: 0.01%;
}
* html .vnav ul {
	position: relative;	/* IE needs this to fix a rendering problem */
}

/*
////////////////////////////////// FOOTER ///////////////////////////////
*/
#footer {
	/*border-left: solid 24em transparent;*/
	background-color:#e9e9e9;
	color:#E8E9EE;
/*	height:184px;*/
	margin:0;
	padding: 16px 0 6px 20px;
	font-size:0.87em;
}
#footer h2{
	padding-bottom: 7px;
	clear: both;
	border-bottom: 1px solid #A3A6A8;
}

#footer ul{
	margin: 0;
	padding: 0;
	clear: both;
}
#footer ul li{
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-family: Tahoma, "Times New Roman", Times;
	font-size: 0.87em;
	width: 24%;
	display: block;
	float: left;
}

#footer ul li a{
 display: block;
 padding:65px 0 0 0;
 margin: 0;
 text-align: center;
}

#footer ul li a.eins:link,
#footer ul li a.eins:active,
#footer ul li a.eins:visited {
	background:url("../bilder/logo_fvf_1.png") no-repeat scroll center 10px transparent;
}
#footer ul li a.eins:hover {
	background:url("../bilder/logo_fvf_1.png") no-repeat scroll center 10px transparent;
}
#footer ul li a.zwei:link,
#footer ul li a.zwei:active,
#footer ul li a.zwei:visited {
	background:url("../bilder/logo_messebau_1.png") no-repeat scroll center 10px transparent;
}
#footer ul li a.zwei:hover {
	background:url("../bilder/logo_messebau_1.png") no-repeat scroll center 10px transparent;
}
#footer ul li a.drei:link,
#footer ul li a.drei:active,
#footer ul li a.drei:visited {
	background:url("../bilder/logo_zelte_1.png") no-repeat scroll center 10px transparent;
}
#footer ul li a.drei:hover {
	background:url("../bilder/logo_zelte_1.png") no-repeat scroll center 10px transparent;
}
#footer img {
	border: none;
	margin: 0;
	padding: 0;
}

#rightFooter {
	width:54.073em;
	float: left;
	margin: 0 0 0 40px;
	z-index: 2;
	overflow: visible;	/* fix for IE italics bug */
	position: relative;	/* fix some rendering issues */
}
#rightFooter a {
	text-decoration: none;
}
#leftFooter {
	float: left;
	margin: 0;
	width: 22em;
	/*background-color: #e8e9e9;*/
	z-index: 4;
	display: block;
	overflow: visible;	/* fix for IE italics bug */
	position: relative;	/* fix some rendering issues */
}
#leftFooter p {
	margin: 0;
	padding: 1em 0 0 0;
}

/*
////////////////////////////////// ADRESSE ///////////////////////////////
*/
#adress {
	background-color: #a3a6a8;
	color: #fff;
	padding: 0.9em 1.45em;
	margin: 0;
}
#adress p {
	background-color: #a3a6a8;
	color: #fff;
	padding: 0;
	margin: 0;
}
#adress a {
	text-decoration: none;
	background-color: #a3a6a8;
	color: #fff;
}
/******************************************************************************/

/* CSS Document */

/** Typoeinstellungen fuer Bilder etc. **/
dd.csc-textpic-caption{
 font-size: 0.8em;
 color: #666b6e;
}
/*******************************FORMULAR*************************************/
#mailform fieldset,
#tipafriend-form fieldset {
	border: solid 1px transparent;
	margin-top: 12px;
}
#mailform label, #tipafriend-form label {
	background-color: transparent;
	color: #666B6E;
	float: left;
	min-width: 150px;
	font-size: 12px;
	padding-top: 7px;
}
.csc-mailform-field input, .csc-mailform-field textarea, .csc-mailform-field select {
	border: 1px solid #CCCCCC;
	margin-bottom: 5px;
	padding: 2px;
	width: 250px;
}
.csc-mailform-field input.csc-mailform-check {
	margin-left: 0px;
	margin-top: 8px;
	width: auto;
	border: 1px solid transparent;
}
input, textarea, select {
	font-size: 12px;
	padding-left: 5px;
	font-family: Tahoma;
}

.csc-mailform-field #mailformformtype_mail, #mailformsubmit.csc-mailform-submit {
	background-color: #A3A6A8;
	border: 0 none;
	color: white;
	cursor: pointer;
	float: left;
	margin-top: 10px;
	padding: 0px 6px 1px 6px;
	width: auto;
	text-transform: uppercase;
}
.csc-mailform-field input.absenden {
	border: medium none;
	color: #FFFFFF;
	background: #A3A6A8!important;
	cursor: pointer;
	height: auto;
	line-height: normal;
	margin: 1.5em 0 0;
	padding: 0 4px 1px;
	text-transform: uppercase;
	width: auto;
}
.csc-media-center { text-align: center; }
.csc-media-left { text-align: left; }
.csc-media-right { text-align: right; }